Subject: Ticket Assigned - Re: Sorry, your order was not processed
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 08:00:10 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed Hi,

Please refer to the email below. I want to try again for the payment but I
am not able to do this via the link you provided. Please send me the
correct link. I do not want to go for COD, I prefer to pay with credit card.

Thanks,
Radha Panicker.

On Sun, Feb 14, 2021 at 10:30 AM Max Fashion <[email-masked]> wrote:

> More details inside
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Sorry, your order number 9635462087 was not processed.
> Hi Radha Panicker, we were unable to complete your purchase at this time.
> Please note, no amount has been deducted from your card. *Please try
> again or use Cash on Delivery at https://maxfashion.app.link/3Yz3wLByRdb
> <https://maxfashion.app.link/3Yz3wLByRdb>*.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/162631471?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Unicorn Badge Print Shirt with Spread Collar and Long Sleeves
> Color: White
> Size:
> Quantity: 1 AED 25
> MAX.
> Great Value - Buy 1 for AED 25 and 2 for AED 45
> Multiple quantities AED 50
> AED 45
>
> <https://www.maxfashion.com/ae/en/p/162886757?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Set of 5 - Printed Boyshort Briefs with Elasticised Waistband
> Color: Multicolour
> Size:
> Quantity: 1 AED 22
>
> <https://www.maxfashion.com/ae/en/p/162921274?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Unicorn Embroidered Detail Jog Pants with Drawstring Closure
> Color: Blue
> Size:
> Quantity: 1 AED 35
>
> <https://www.maxfashion.com/ae/en/p/163024241?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Printed Round Neck T-shirt and Full Length Pyjama Set
> Color: Multicolour
> Size:
> Quantity: 1 AED 30
>
> <https://www.maxfashion.com/ae/en/p/162894816?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Princess Print Cap Sleeves T-shirt and Pyjama Set
> Color: Multicolour
> Size:
> Quantity: 1 AED 30
>
> <https://www.maxfashion.com/ae/en/p/163024221?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Printed Short Sleeves T-shirt and Full Length Pyjama Set
> Color: Multicolour
> Size:
> Quantity: 1 AED 35
>
> <https://www.maxfashion.com/ae/en/p/162921745?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Ribbed T-shirt and Floral Embroidered Dungaree Set
> Color: Multicolour
> Size:
> Quantity: 1 AED 65
>
> <https://www.maxfashion.com/ae/en/p/162919586?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Pineapple and Schiffly Embroidered Jumpsuit with Short Sleeves
> Color: Yellow
> Size:
> Quantity: 1 AED 60
>
> <https://www.maxfashion.com/ae/en/p/162921266?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Textured Knee Length Dress with Ruffle Detail and Cap Sleeves
> Color: Pink
> Size:
> Quantity: 1 AED 45
>
> <https://www.maxfashion.com/ae/en/p/162921741?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Graphic Print Sweat Top with Embroidery and Long Sleeves
> Color: Cream
> Size:
> Quantity: 1 AED 45
>
> <https://www.maxfashion.com/ae/en/p/162360056?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Sequin Detail Sleeveless Jumpsuit with Pocket Detail and Zip Closure
> Color: Black
> Size:
> Quantity: 1 AED 55
>
> <https://www.maxfashion.com/ae/en/p/162904734?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Printed Jog Pants with Pockets and Drawstring
> Color: Grey
> Size:
> Quantity: 1 AED 45
>
> <https://www.maxfashion.com/ae/en/p/162883903?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Fast & Furious Print Jog Pants with Pocket Detail
> Color: Black
> Size:
> Quantity: 1 AED 50
>
> <https://www.maxfashion.com/ae/en/p/162882761?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Embroidered T-shirt with Hood and Short Sleeves
> Color: Grey
> Size:
> Quantity: 1 AED 40
>
> <https://www.maxfashion.com/ae/en/p/162902775?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Camouflage Print T-shirt with Round Neck and Short Sleeves
> Color: Green
> Size:
> Quantity: 1 AED 35
>
> <https://www.maxfashion.com/ae/en/p/162974618?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> MAX
> Text Print Short Sleeves T-shirt with Solid Shorts Set
> Color: Multicolour
> Size:
> Quantity: 1 AED 55
> MAX.
> Buy 1 For AED 17 & 2 For AED 30
> Multiple quantities AED 34
> AED 30
>
> Subtotal: * AED 747*
> Standard ground shipping: * FREE *
> *Total* *AED 747*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2097366